

div.module_items h2 {
    font-size: 100%;
}

.module_items h2 a{
    text-decoration: none;
    margin-bottom: 5px;
    padding-bottom: 7px;
    color: #333;
}

.module_items a{
    color: #333;
}

/*.module_items ul.items{
    margin-left: 0;
}*/

.module_items.two_columns li.item {
    overflow: visible;
}

div.module_items ul.bullets li{
	/*background: url("../images/portal/bullet_arrow.png") no-repeat left 4px;*/
	list-style-type: disc;
	list-style-position: outside;
    /*padding-left: 15px;*/
}

div.module_items ul.items li{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #D2D2D2;
}

div.module_items h2{
	border: none;
	padding-bottom: 0;
}

div.categories ul.show_items li ul li{
	padding-bottom: 15px;
	border-bottom: 1px solid #D2D2D2;
	margin-bottom: 15px;
}

div.categories ul.show_items li ul li a{
	display: block;
	text-decoration: none;
	color: #333;
	margin-bottom: 5px;
	font-size: 140%;
	font-weight: bold;
}

div.module_items span.more_info_container a{
	text-decoration: none;
	font-weight: bold;
}

div.module_items span.more_info_container a:hover{
	text-decoration: underline;
}

div.module_items.three_items li.item_2 div.item_wrap{
	padding-right: 10px;
}

a.archief{
	margin-left: -7px;
}